@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
/*
font-family: 'Roboto', sans-serif;
--------------------------------------- */


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
	outline:none;
}

body {
	margin:0 auto;
	color:#000000;
	background:#fff;
	font-size:16px;
	line-height:24px;
	font-weight:400;
	overflow-x:hidden;
	font-family: 'Roboto', sans-serif;
}


/* Start Typography
-----------------------*/
p	{
	color:#000000;
	font-size:16px;
	line-height:24px;
	font-weight:400;
	margin-bottom:20px;	
	font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	color:#000000;
	font-family: 'Roboto', sans-serif;
}

h1	{
	font-size:40px;
	line-height:48px;
}

h2	{
	font-size:36px;
	line-height:44px;
}

h3	{
	font-size:32px;
	line-height:40px;
}

h4	{
	font-size:28px;
	line-height:36px;
}

h5	{
	font-size:24px;
	line-height:32px;
}

h6	{
	font-size:20px;
	line-height:28px;
}

a	{
	text-decoration:none;
	color:#e1a400;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#000;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
label, 
textarea {
	display:block;
	width:100%;
	background:#fff;
	color: #000;
	border-radius:3px;
	border:none;
	border:1px solid #000000;
	padding:20px;
	margin-bottom:10px;
}

label{
	padding:19px;
	text-align:center;
}

textarea {
	resize:none;
	min-height:66px;	
}

input[type="submit"] {
	display:inline-block;
	background:#e1a400;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	padding:21px;
	border:none;
	border-radius:3px;
	width:100%;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

input[type="submit"]:hover	{
	background:#000;
}

input::-webkit-input-placeholder {
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input::-moz-placeholder {
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-moz-placeholder {  
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-ms-input-placeholder { 
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-ms-input-placeholder {
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-moz-placeholder {	
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-webkit-input-placeholder {
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-moz-placeholder {
	color: #000000;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Quote Modal
---------------------*/
.quote-modal .modal-content .modal-body {
	position:relative;
}

.quote-modal .modal-content .modal-body a {
	position:absolute;
	display:block;
	right:-10px;
	top:-10px;
	width:30px;
	height:30px;
	border-radius:50%;
	background:#000;
	color:#fff;
	text-align:center;
	border:2px solid #f02828;
}

.quote-modal .modal-content .modal-body a:hover {
	background:#f02828;
	color:#fff;	
}

.quote-modal .modal-content .modal-body h1 {
	text-align:center;
	text-transform:uppercase;
	font-size:40px;
	line-height:48px;	
}
/* End Quote Modal
---------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px;
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/

header , 
section.slider , 
section.services , 
section.quote , 
section.page-title , 
section.contact , 
section.content , 
section.gallery , 
footer	{
	float:left;
	width:100%;	
}

.padding-zero {
	padding:0 !important;	
}

.clear	{
	clear:both;
}

/* Start General Class for Center Container */
.col-center	{
	margin:0 auto !important;
	float:none !important;	
}
/* End General Class for Center Container */


/* 
===================================
Start General Style
=================================== 
*/

/* Start Header Style 
------------------------*/
header {
	border-top:8px solid #f02828;
	background:#fff;
}

header .logo {
	text-align:left;
	padding:28px 0;
}

header .logo a , 
header .logo a img , 
header .logo img {
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	height:auto;
}

header .top-bar .contact-info {
	padding:17px 0px;	
}

header .top-bar .contact-info p {
	margin:0;
	font-size:16px;
	line-height:16px;
}

header .top-bar .contact-info p a {
	display:inline-block;
	color:#000000;
	font-size:16px;
	line-height:16px;
	margin-right:30px;
}

header .top-bar .contact-info p a:last-child {
	margin-right:0;
}

header .top-bar .contact-info p a i {
	width:35px;
	height:35px;
	padding:8px;
	text-align:center;
	color:#e1a400;
	border-radius:50%;
	border:1px solid #e1a400;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

header .top-bar .contact-info p a:hover {
	color:#e1a400;
}

header .top-bar .contact-info p a:hover i {
	background:#e1a400;
	color:#fff;
}

header .top-bar .get-quote {
	text-align:center;
}

header .top-bar .get-quote p {
	margin:0;
}

header .top-bar .get-quote p a {
	display:block;
	text-align:center;
	color:#fff;
	font-size:26px;
	line-height:34px;
	text-transform:uppercase;
	font-weight:700;
	background:#f02828;
	border-radius:0 0 5px 5px;
	padding:15px 20px 20px 20px;
}

header .top-bar .get-quote p a:hover {
	background:#000;
}

.main-nav {
    margin:auto;
    width:100%;
}

.main-nav ul {
	z-index:999;
	text-align:center;
}

.main-nav ul li {
	display:inline-block;
	list-style:none;
	position:relative;
	text-align:center;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li:after {
	content:"|";
	display:inline-block;
	margin:0 44px;
}

.main-nav ul li:last-child:after {
	display:none;	
}

.main-nav ul li a {
	color:#000;
	display:inline-block;
	font-size:16px;
	line-height:24px;
	padding:30px 0;
	position:relative;
	font-weight:400;
	text-decoration:none;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
	display:block;
}

.main-nav ul li.active a , 
.main-nav ul li a:hover {
	color:#e5a300;
}

.main-nav ul ul a:hover {
	color:#fff;
	background:#000;
}
 
.main-nav li:hover ul {
	display:block;
	opacity:1;
	visibility:visible;
	margin-top:0px;
}
 
.main-nav ul li ul {
	background:#e4a300;
	visibility:hidden;
	width:auto;
	position:absolute;
	text-align:center;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition:all 0.5s ease 0s;
	opacity:0;
	margin-top:15px;
}
 
.main-nav ul ul li {
	border-top:1px solid #fff;
	display:block;
	float:none;
	margin:0;
	list-style:none;
}

.main-nav ul ul li:after {
	display:none;	
}
 
.main-nav ul li.sub_menu a {
	padding-right:32px;
}

.main-nav ul li.sub_menu a:before {
	border-left:6px solid rgba(0, 0, 0, 0);
	border-right:6px solid rgba(0, 0, 0, 0);
	border-top:6px solid #FFF;
	content:"";
	height:0;
	position:absolute;
	right:10px;
	top:37px;
	width:0;
	z-index:999;
}
 
.main-nav ul ul a,
.main-nav ul ul a:link {
	padding:10px 15px;
	min-width:200px;
	text-align:left;
}
 
.main-nav ul:after {
	content:'.';
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

.main-nav ul , 
.main-nav ul ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:1;
}

.main-nav ul li ul ul {
	margin:-51px 0px 0px 188px !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left:-999em;
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left:auto;
}

.main-nav ul li li li:hover ul {
	top:30px;
}
/* End Header Style 
------------------------*/


/* Start Slider Style 
------------------------*/
section.slider {
	position:relative;
	z-index:-1;
}

section.slider .owl-slider .item img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.slider .slider-content {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}

section.slider .slider-content .content-box-slider {
	background:#000;
	padding:84px 30px 70px 30px;
	text-align:center;
}

section.slider .slider-content .content-box-slider img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	margin:15px 0;	
}

section.slider .slider-content .content-box-slider h1 , 
section.slider .slider-content .content-box-slider h2 {
	font-size:52px;
	line-height:52px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	color:#fff;
}

section.slider .slider-content .content-box-slider h1 {
	font-weight:300;
}

section.slider .slider-content .content-box-slider h2 {
	font-weight:900;
}

section.slider .slider-content .content-box-slider h6 {
	font-size:28px;
	line-height:28px;
	margin:0 0 5px 0;
	text-transform:uppercase;
	font-weight:500;
	color:#000000;
	padding:5px;
	background:#fff;
}
/* End Slider Style 
------------------------*/


/* Start Services Style 
------------------------*/
section.services {
	padding:60px 0 30px 0;
	background:#fff;	
}

section.services .services-text {
	text-align:center;
	margin-bottom:60px;
}

section.services .services-text h1 , 
section.services .services-text h2 {
	color:#e2a300;
	font-size:55px;
	line-height:63px;
	margin:0;
	text-transform:uppercase;
}

section.services .services-text h1 {
	font-weight:300;	
}

section.services .services-text h2 {
	font-weight:900;
	margin-bottom:20px;	
}

section.services .services-text p {
	font-size:16px;
	line-height:24px;
	color:#000;
}

section.services .services-boxes .service-box {
	border:1px solid #d7d7d7;
	text-align:center;
	width:100%;
	height:377px;
	padding:40px 0 0 0;
	margin-bottom:30px;
	position:relative;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.services .services-boxes .service-box img {
	width:90px;
	height:90px;
	border-radius:50%;
	border:1px solid #d7d7d7;
	display:inline-block;
	margin-bottom:30px;	
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.services .services-boxes .service-box h4 {
	font-size:26px;
	line-height:34px;
	text-transform:uppercase;
	color:#000;
	margin-bottom:10px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.services .services-boxes .service-box p {
	line-height:20px;
	padding:0 10px;
}

section.services .services-boxes .service-box span.read-more-span {
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}

section.services .services-boxes .service-box span.read-more-span a {
	display:inline-block;
	font-size:16px;
	color:#e1a400;
	text-transform:uppercase;
	line-height:24px;
	font-weight:700;
	padding:0;
	position:relative;
}

section.services .services-boxes .service-box span.read-more-span a:after {
	content:"";
	display:block;
	margin:15px auto 0 auto;
	height:4px;
	background:#e1a400;
	width:55px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.services .services-boxes .service-box:hover {
	background:#e1a400;	
}

section.services .services-boxes .service-box:hover img {
	background:#fff;
	border-color:#fff;	
}

section.services .services-boxes .service-box:hover h4 {
	color:#fff;	
}

section.services .services-boxes .service-box:hover span.read-more-span a {
	color:#fff;	
}

section.services .services-boxes .service-box:hover span.read-more-span a:after {
	background:#fff;
}

section.services .services-boxes .service-box:hover span.read-more-span a:hover {
	color:#000;
}

section.services .services-boxes .service-box:hover span.read-more-span a:hover:after {
	background:#000;
}
/* End Services Style 
------------------------*/


/* Start Services Style 
------------------------*/
section.quote {
	padding:60px 0;
	background:#000;	
}

section.quote .quote-form h1 {
	color:#fff;
	text-transform:uppercase;
	font-weight:900;
	font-size:40px;
	line-height:48px;
}

section.quote .quote-form form input[type="text"], 
section.quote .quote-form form input[type="tel"], 
section.quote .quote-form form input[type="email"],
section.quote .quote-form form label, 
section.quote .quote-form form textarea {
	background:#000;
	border-color:#fff;
	color:#fff;
}

section.quote .quote-form form input::-webkit-input-placeholder {
	color:#fff;
}

section.quote .quote-form form input::-moz-placeholder {
	color:#fff;
}

section.quote .quote-form form input:-moz-placeholder {
	color:#fff;
}

section.quote .quote-form form input:-ms-input-placeholder { 
	color:#fff;
}

section.quote .quote-form form textarea:-ms-input-placeholder {
	color:#fff;
}

section.quote .quote-form form textarea:-moz-placeholder {	
	color:#fff;
}

section.quote .quote-form form textarea::-webkit-input-placeholder {
	color:#fff;
}

section.quote .quote-form form textarea::-moz-placeholder {
	color:#fff;
}

section.quote .quote-form form input:focus::-webkit-input-placeholder {
	color:transparent;
}

section.quote .quote-form form input:focus::-moz-placeholder {
	color:transparent;
}

section.quote .quote-form form input:focus:-moz-placeholder {  
	color:transparent;
}

section.quote .quote-form form input:focus:-ms-input-placeholder { 
	color:transparent;
}

section.quote .quote-form form textarea:focus:-ms-input-placeholder {
	color:transparent;
}

section.quote .quote-form form textarea:focus:-moz-placeholder {	
	color:transparent;
}

section.quote .quote-form form textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

section.quote .quote-form form textarea:focus::-moz-placeholder {
	color:transparent;
}

section.quote .quote-form form input[type="submit"]:hover	{
	background:#f02828;
	color:#fff;
}

section.quote .location-map iframe {
	display:block;
	width:100%;
	border:none;
	border-radius:8px;
	height:403px;
	pointer-events:none;
}
/* End Services Style 
------------------------*/


/* Start Footer Style 
------------------------*/
footer {
	background:#252525;
	padding:20px 0;
}

footer .copyright {
	text-align:center;
}

footer .copyright p {
	margin:0;
	font-size:14px;
	line-height:22px;
	color:#fff;
}
/* End Footer Style 
------------------------*/


/* Start Page Title Style 
--------------------------*/
section.page-title {
	background:#000;
	padding:30px 0;
}

section.page-title .title h1 {
	margin:0;
	color:#fff;
	text-transform:uppercase;
	font-size:40px;
	line-height:48px;
	font-weight:300;
}

section.page-title .title h1 strong {
	font-weight:900;
}
/* End Page Title Style 
--------------------------*/


/* Start Inner Pages Style 
--------------------------*/
/*Contact Page*/
section.contact {
	padding:60px 0;
	background:#fff;
}

section.contact .quote-form h1 {
	color:#000;
	text-transform:uppercase;
	font-weight:900;
	font-size:40px;
	line-height:48px;
}

section.contact .location-map iframe {
	display:block;
	width:100%;
	border:none;
	border-radius:8px;
	height:335px;
	pointer-events:none;
}
/*End Contact Page*/

/*About Page*/
section.content {
	padding:60px 0;
	background:#fff;
}

section.content .content-box p {
	font-size:16px;
	line-height:24px;
	color:#000;
}

section.content .content-box h1 , 
section.content .content-box h2 , 
section.content .content-box h3 {
	font-size:28px;
	line-height:36px;
}

section.content .content-box h1 , 
section.content .content-box h2 , 
section.content .content-box h3 , 
section.content .content-box h4 , 
section.content .content-box h5 , 
section.content .content-box h6 {
	color:#000;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top:30px;
}

section.content .content-box ul {
	display:block;
	margin:30px 0;
	padding:0;
	list-style:none;	
}

section.content .content-box ul li {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	font-weight:500;
}

section.content .content-box ul li:before {
	font-family: 'FontAwesome';
	content: "\f10c";
	margin-right:5px;
	color:#e1a400;
}

section.content .content-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;	
}

section.content .content-box .alignleft {
	float: left;
	height: auto;
	width: 100%;
	margin-right:30px;
	margin-bottom:30px;
	max-width:472px !important;
}

section.content .content-box .alignnone , 
section.content .content-box .size-full {
	float: left;
	height: auto;
	width: 100%;
	margin-right:30px;
	margin-bottom:30px;
	max-width:472px !important;
}

section.content .content-box .alignright {
	float: right;
	height: auto;
	width: 100%;
	margin-left:30px;
	margin-bottom:30px;
	max-width:472px !important;
}

section.content .content-box .aligncenter {
	display: block;
	float: none;
	height: inherit;
	margin: 30px auto;
	width: 100%;
	max-width:472px !important;
}

section.content .image-box {
	text-align:center;	
}

section.content .image-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	border-radius:10px;
}
/*End About Page*/

/*Gallery Page*/
section.gallery {
	padding:60px 0 30px 0;
	background:#fff;
}

section.gallery .gallery-main-box {
	position:relative;
	margin:1px;
	margin-bottom:30px;
}

section.gallery .gallery-main-box img {
	display:inline-block;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

section.gallery .gallery-main-box span {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(225, 164, 0, 0.50);
	opacity:0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.gallery .gallery-main-box span a {
	text-align:center;
	color:#000;
	background:#fff;
	display:inline-block;
	text-transform:uppercase;
	padding:10px;
	width:113px;
	font-size:16px;
	line-height:16px;
	position:absolute;
	top:44%;
	left:36%;
}

section.gallery .gallery-main-box span a:hover {
	background:#000;
	color:#fff;	
}

section.gallery .gallery-main-box:hover span {
	opacity:1;
}
/*End Gallery Page*/
/* End Inner Pages Style 
--------------------------*/




/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	header .top-bar .get-quote p a {
		font-size:21px;	
	}
	
	.main-nav ul li::after {
		margin:0 28px;	
	}

	section.slider .slider-content .content-box-slider {
		padding:49.5px 30px;
	}

	section.slider .slider-content .content-box-slider h1 , 
	section.slider .slider-content .content-box-slider h2 {
		font-size:36px;
		line-height:36px;
	}

	section.slider .slider-content .content-box-slider h6 {
		font-size:24px;
		line-height:24px;
	}
	
	section.services .services-text h1 , 
	section.services .services-text h2 {
		font-size:43px;
		line-height:43px;
	}
	
	section.services .services-boxes .service-box {
		height:350px;	
	}
	
	section.services .services-boxes .service-box h4 {
		font-size:24px;
		line-height:32px;	
	}

	section.quote .location-map iframe {
		height:386px;
	}

	section.contact .location-map iframe {
		height:320px;
	}
	
	section.gallery .gallery-main-box span a {
		left:33%;
		top:42%;	
	}
}

@media only screen and (max-width: 991px) {
	header {
		border-top:none;	
	}
	
	.main-nav ul li.active a {
		background:#e5a300;
	}
	
	.menu	{
		border:none;
	}
	
	.main-nav ul li ul {
		background-color:transparent;
		opacity:1;
		position:static;
		transition:none;
	}
	
	.main-nav ul li a {
		line-height:0px;
		border-radius:0;
		-o-border-radius:0;
		-moz-border-radius:0;
		-ms-border-radius:0;
		-webkit-border-radius:0;
	}
	
	.main-nav ul ul li {
		border:none;
	}
	
	.mean-container .mean-bar	{
		position:static !important;		
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		line-height: inherit;
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		min-width:inherit;
	}
	
	.main-nav ul li ul ul {
		margin:0 !important;
	}
	
	header .navigation {
		display:none;
	}
	
	.main-nav ul li::after {
		display:none;	
	}
	
	.menues_container	{
		background:none;
		width:auto;
		z-index:0;
	}
	
	header .top-bar .get-quote p a {
		padding:15px;
		border-radius:0px;	
	}
	
	header .top-bar .contact-info {
		text-align:center;	
		padding:0 0 10px 0;
	}
	
	header .top-bar .get-quote p a {
		padding:10px;
		font-size:22px;	
	}
	
	header .logo {
		padding:10px 0;	
	}
	
	header {
		padding:20px 0;	
	}

	section.slider .slider-content .content-box-slider {
		padding:13px 30px;
	}

	section.slider .slider-content .content-box-slider h1 , 
	section.slider .slider-content .content-box-slider h2 {
		font-size:33px;
		line-height:33px;
	}

	section.slider .slider-content .content-box-slider h6 {
		font-size:22px;
		line-height:22px;
	}
	
	section.services .services-text h1 , 
	section.services .services-text h2 {
		font-size:43px;
		line-height:43px;
	}
	
	section.services .services-boxes .service-box {
		height:350px;	
	}
	
	section.services .services-boxes .service-box h4 {
		font-size:24px;
		line-height:32px;	
	}
	
	section.quote .quote-form , 
	section.contact .quote-form {
		margin-bottom:40px;
	}

	section.quote .location-map iframe , 
	section.contact .location-map iframe {
		height:250px;
	}
}

@media only screen and (max-width: 767px) {
	header .top-bar .contact-info {
		padding:0 0 10px 0;
	}
	
	header .top-bar .get-quote p a {
		padding:10px;
		font-size:22px;	
	}
	
	header .logo {
		padding:15px 0;	
	}
	
	header {
		padding:20px 0;	
	}
	
	section.slider .slider-content {
		position:static;
	}
	
	section.slider .slider-content .content-box-slider img {
		display:none;	
	}
	
	section.slider .slider-content .content-box-slider {
		background:#e2a303;
		padding:30px;
	}
	
	section.slider .slider-content .content-box-slider h6 {
		display:inline-block;	
	}
	
	section.services .services-boxes .service-box {
		height:380px;	
	}
	
	section.content .content-box {
		margin-bottom:50px;	
	}
	
	section.content {
		text-align:center;	
	}
	
	section.gallery .gallery-main-box span a {
		left:33%;
		top:42%;	
	}
}

@media only screen and (max-width: 640px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	header {
		padding:20px 0;	
	}
	
	header .logo {
		text-align:center;	
	}
	
	header .logo {
		padding:0 0 20px 0;	
	}
	
	header .top-bar .contact-info p a {
		display:block;
		margin:0;	
	}
	
	section.slider .slider-content .content-box-slider {
		padding:15px;	
	}
	
	section.services .services-text h1 , 
	section.services .services-text h2 , 
	section.quote .quote-form h1 , 
	section.page-title .title h1 {
		font-size:34px;
		line-height:42px;	
	}
	
	section.services .services-boxes .service-box {
		height:377px;
	}
	
	section.quote .quote-form , 
	section.contact .quote-form , 
	section.page-title .title {
		text-align:center;	
	}
	
	section.page-title {
		padding:25px 0;	
	}
	
	section.gallery .gallery-main-box {
		max-width:370px;
		margin:0 auto 30px auto;
	}
}

@media only screen and (max-width: 480px) {
	section.slider .slider-content .content-box-slider h1 , 
	section.slider .slider-content .content-box-slider h2 , 
	section.quote .quote-form h1 , 
	section.page-title .title h1 {
		font-size:30px;
		line-height:30px;	
	}
	
	section.slider .slider-content .content-box-slider h6 {
		display:block;
		font-size:20px;
		line-height:20px;	
	}
	
	section.services .services-boxes .service-box {
		height:377px;
	}
	
	section.services .services-text h1 , 
	section.services .services-text h2 {
		font-size:26px;
		line-height:34px;	
	}
	
	.quote-modal .modal-content .modal-body a {
		position:static;
		display:block;
		margin:0 auto 10px auto;	
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */